function [databits] = decode_1x2_joint(rx_signal_1,rx_signal_2)
% 6.888 Wireless Communications Systems
%
% Dina Katabi / Haitham Hassnaieh 
% CSAIL, MIT 
% September 30, 2013
%

load ../Mat_Files/Parameters.mat

% Use this variable to keep track at which sample you are  in packet
current_index = 1+ceil(3*cp/4);

%% Estimate Narrowband Channels

... add your code here ...

%% Decode the packets jointly.

... add your code here ... 
    
end